[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

[bluetooth-dev] new SDK reqd..!



Sir,
     In the link
http://developer.axis.com/download/devboard_bt/latest/linux-2.4.19+pan

the devboard_bt-R1_0_0 seems to be for kernel 2.4.14
and not for Linux kernel 2.4.19.May be this is the
problem for not being to connect using my newly
compiled image..
    Where can I get the new SDK for Linux kernel
2.4.19 ??
    Please help me..!
Thank you


__________________________________
Do you Yahoo!?
Protect your identity with Yahoo! Mail AddressGuard
http://antispam.yahoo.com/whatsnewfree
-
To unsubscribe from this list: send the line "unsubscribe bluetooth-dev" in
the body of a message to majordomo@xxxxxxx.com